* {
	margin: 0;
	padding: 0;
}

.flex {
	position: absolute;
	z-index: 3;
	width: 100%;
	top:50%;
	left:50%;
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);

}
.flex-content {
	text-align: center;
}
.flex-content img {
	max-width: 1000px;
	width: 80%;
}
.text {
	color: #998962;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
	margin-top: 80px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.text a {
	color: inherit;
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px solid;
}
.nobr {
	white-space: nowrap;
}
@media (max-width: 780px) {
	.text {
		margin-top: 60px;
		font-size: 16px;
	}
}
@media (max-width: 480px) {
	.text {
		margin-top: 40px;
		font-size: 12px;
	}
	.nobr {
		white-space: normal;
	}
}




/** STARS **/

@keyframes move-twink-back {
	from {background-position:0 0;}
	to {background-position:-10000px 5000px;}
}
@-webkit-keyframes move-twink-back {
	from {background-position:0 0;}
	to {background-position:-10000px 5000px;}
}
@-moz-keyframes move-twink-back {
	from {background-position:0 0;}
	to {background-position:-10000px 5000px;}
}
@-ms-keyframes move-twink-back {
	from {background-position:0 0;}
	to {background-position:-10000px 5000px;}
}

@keyframes move-clouds-back {
	from {background-position:0 0;}
	to {background-position:10000px 0;}
}
@-webkit-keyframes move-clouds-back {
	from {background-position:0 0;}
	to {background-position:10000px 0;}
}
@-moz-keyframes move-clouds-back {
	from {background-position:0 0;}
	to {background-position:10000px 0;}
}
@-ms-keyframes move-clouds-back {
	from {background-position: 0;}
	to {background-position:10000px 0;}
}

.stars, .twinkling, .clouds {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	display:block;
}

.stars {
	background:#000 url(images/stars.png) repeat top center;
	z-index:0;
}

.twinkling{
	background:transparent url(images/twinkling.png) repeat top center;
	z-index:1;

	-moz-animation:move-twink-back 200s linear infinite;
	-ms-animation:move-twink-back 200s linear infinite;
	-o-animation:move-twink-back 200s linear infinite;
	-webkit-animation:move-twink-back 200s linear infinite;
	animation:move-twink-back 200s linear infinite;
}

.clouds{
	background:transparent url(images/clouds.png) repeat top center;
	z-index:3;

	-moz-animation:move-clouds-back 200s linear infinite;
	-ms-animation:move-clouds-back 200s linear infinite;
	-o-animation:move-clouds-back 200s linear infinite;
	-webkit-animation:move-clouds-back 200s linear infinite;
	animation:move-clouds-back 200s linear infinite;
}